@font-face {
    font-family: 'quicksand'; /*a name to be used later*/
    src: url(fonts/static/Quicksand-Regular.ttf); /*URL to font*/
}
:root{
    --azul: #134074;
    --azul_oscuro: #0B2545;
    --azul_gris: #8DA9C4;
    --blanco: #fff;
    --fuente: 'quicksand',sans-serif;
}
*,*::after,*::before{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'quicksand', sans-serif;
}
.main{
    background-image: linear-gradient(to right, rgba(108, 169, 226, 0.5), rgba(10, 90, 114, 0.5)),
    url(login-img/5156047.jpg);
    
    background-color: #0B2545;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.banner_error{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 55px;
    font-size: 20px;
    /* margin: 5px 0; */
    background-color: red;
    color: white;
}
.row{
    display: flex;
    align-items: center;
    gap: 10px;
    width: 100%;
    position: relative;
    background-color: var(--fondo);
    border-radius: 5px;
    padding: 5px;
    margin: 5px 0;
}
.up{
    text-transform: uppercase;
}
.s{
    font-size: 14px;
    color: var(--text-color);
    border: none;
    padding: 8px;
    border-radius: 25px;
    outline: none;
    width: 200px;
}
.t{
    font-size: 17px;
    color: var(--text-color);
    border: none;
    padding: 5px;
    width: 100%;
    height: 35px;
    margin-inline-end: 35px;
    outline: none;
    border-bottom: 1px solid var(--navbar);
    background: #fff;
    border-radius: 7px;
    padding: 5px 8px;
}
.l{
    font-size: 16px;
    color: var(--label_color);
    font-size: 20px;
    color: var(--blanco);
    border-radius: 5px;
    padding: 3px;
}
.ta{
    resize: none;
    min-height: 100px;
}
.bt{
    padding: 10px;
    background-color: var(--azul);
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    font-size: 17px;
    width: 100%;
    height: 45%;
    margin-top: 30px;
}
.bt{
    transition: background-color .1s ease-in-out;
}
.bt:hover{
    cursor: pointer;
    background-color: var(--azul_oscuro);
}
.bt:active{
    transform: scale(.98);
}
.column{
    position: relative;
    display: flex;
    flex-direction: column;
    flex: 1;
    padding: 5px;
    gap: 5px;
}
label{
    font-size: 12px;
    color: var(--text-color);
}
.main{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--azul_oscuro);
}
.panel-login{
    height: 540px;
    border-radius: 10px;
    display: flex;
    justify-content: flex-end;
    background-color: rgb(57, 130, 173, 0.2);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.4); 
    border-radius: 16px;
    backdrop-filter: blur(5px);
    border: 1px solid rgba(57, 130, 173, 0.07);
}
.row h1{
    width: 100%;
    text-align: center;
    font-size: 55px;
    color: var(--blanco);
    margin-top: 15px;
}
.bnv{
    width: 100%;
    height: 30px;
    color: var(--blanco);
    text-align: center;
}
.image-box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.login-box{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 350px;
    height: 500px;
    padding: 20px;
}
.adv{
    font-size: 19px;
}
.div_button{
    width: 100%;
}
.column a{
    text-decoration: none;
    color: var(--blanco);
    font-size: 14px;
    cursor: pointer;
}
.paraula{
    position: relative;
}
.eye_p{
    position: relative;
}
.eye{
    position: absolute;
    top: 47px;
    right: 10px;
    width: 25px;
    height: 25px;
    background-color: white;
    cursor: pointer;
}
@media(max-width:900px){
    .panel-login{
        flex-direction: column;
    }
    .login-box{
        min-width: 100%;
        padding: 20px;
    }
    .row h1{
        margin-top: 50px;
    }
    .bnv{
        font-size: 23px;
    }
}
@media(max-width:568px){
    .panel-login{
        width: 90%;
        height: 650px;
    }
    .login-box{
        width: 100%;
        height: 100%;
        justify-content: center;
        /* height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center; */
    }
    .row h1{
        margin-top: 40px;
        margin-bottom: 0;
    }
    .bnv{
        font-size: 22px;
    }
    .t{
        height: 50px;
        font-size: 23px;
    }
    .bt{
        height: 50px;
        font-size: 23px;
    }
    .eye{
        top: 49px;
        right: 10px;
        width: 35px;
        height: 35px;
        cursor: pointer;
    }
    .column a{
        font-size: 20px;
    }
}
